@charset "UTF-8";
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
  /* 游ゴシックMediumが存在しないWindows8.1用 */
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic Bold");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */
}
/* カラー変数定義
-----------------------------------------------------------------*/
/* カラー変数定義
-----------------------------------------------------------------*/
.c-pageSort {
  margin: 0 40px;
}
@media print, screen and (max-width: 767px) {
  .c-pageSort {
    margin: 0 20px;
  }
}

.c-pageSortTitle {
  border-bottom: 1px solid #010101;
  padding: 0 0 10px;
}
@media print, screen and (max-width: 767px) {
  .c-pageSortTitle {
    font-size: 16px;
  }
}

.c-pageSort_list_node {
  margin: 40px 0 0;
}

.c-pageSort_list_title {
  font-weight: normal;
}
@media print, screen and (max-width: 767px) {
  .c-pageSort_list_title {
    font-size: 16px;
  }
}

.c-pageSort_list_select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-pageSort_list_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  line-height: 16px;
  vertical-align: middle;
  margin: 20px 20px 0 0;
}
.c-pageSort_list_text:last-child {
  margin-right: 0;
}
.c-pageSort_list_text input {
  width: 15px;
  height: 15px;
  border-radius: 0;
  border: 1px solid #010101;
  margin: 0 10px 0 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.c-pageSort_list_text input:checked {
  background-color: #010101;
}

.c-pageSort_buttonWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 40px 0 0;
}
@media print, screen and (max-width: 767px) {
  .c-pageSort_buttonWrap {
    display: block;
  }
}

.c-pageSort_allResetButton {
  display: inline-block;
  font-size: 14px;
  text-decoration: underline;
  margin: 0 0 0 40px;
}
@media print, screen and (max-width: 767px) {
  .c-pageSort_allResetButton {
    display: block;
    margin: 20px 0 0;
  }
}

.patternList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 20px 40px 0;
}
@media print, screen and (max-width: 767px) {
  .patternList {
    margin: 20px 20px 0;
  }
}

.patternList_node {
  width: calc((100% - 120px) / 4);
  margin: 60px 40px 0 0;
}
.patternList_node:nth-of-type(4n) {
  margin: 60px 0 0 0;
}
@media print, screen and (max-width: 767px) {
  .patternList_node {
    width: calc((100% - 10px) / 2);
    margin: 40px 10px 0 0;
  }
  .patternList_node:nth-of-type(4n) {
    margin: 40px 10px 0 0;
  }
  .patternList_node:nth-of-type(2n) {
    margin: 40px 0 0;
  }
}

.patternList_img {
  position: relative;
  padding: 0 0 100%;
  overflow: hidden;
}
.patternList_img img {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.patternList_title {
  margin: 20px 0 0;
}
@media print, screen and (max-width: 767px) {
  .patternList_title {
    font-size: 14px;
  }
}

.patternModal {
  display: none;
}

.patternModal_bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5000;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.patternModal_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 25%;
  background-color: #FFF;
  padding: 20px;
}
@media print, screen and (max-width: 767px) {
  .patternModal_item {
    width: calc(100% - 40px);
  }
}

.patternModal_item_img {
  width: 100%;
}
.patternModal_item_img img {
  width: 100%;
}

.patternModal_item_text {
  line-height: 2;
  width: 100%;
  margin: 20px 0 40px;
}
@media print, screen and (max-width: 767px) {
  .patternModal_item_text {
    font-size: 14px;
  }
}

.patternModal_item_close {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 24px;
  text-align: center;
  width: 100%;
  cursor: pointer;
}
@media print, screen and (max-width: 767px) {
  .patternModal_item_close {
    font-size: 18px;
  }
}